0001-Disable-Kubernetes-SD.patch
0002-Disable-xDS-SD.patch
0004-Disable-Consul-SD.patch
0005-Disable-Nomad-SD.patch
0006-Disable-TSDB-lockfile.patch
0007-Default-settings.patch
0008-Fix-test-prom-invocations.patch
0009-Fix-hanging-test.patch
0010-Fix-slow-tests.patch
0011-Disable-memory-intensive-tests.patch
0015-Do-not-embed-blobs.patch
0016-Reinstate-classic-web-UI.patch
0017-Default-to-classic-UI.patch
0018-Revert-kingpin-import-path.patch
0019-Disable-write-documentation-flag.patch
0020-Disable-Azure-AD-authentication-support.patch
0021-Partially-backport-PR-12650.patch
0022-Support-prometheus-common-v0.47.0.patch
0023-Support-prometheus-common-v0.50.0.patch
0024-Fix-deadlock-in-TestQuerierIndexQueriesRace.patch
0025-Support-docker-v25.patch
